# Memepool

This project is no longer running

Web3 integration is not my work

## Stack
* Webpack
* Vue 2
* Sass
* [Bulma](https://bulma.io) (A couple parts of this lib)
* Express (Only for serving in Node.js server on production)
